columnSuffix: null
handle: newsBuilderTitle
instructions: null
name: 'Contenu de la news - Texte - Titre'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
